Latest 0.2.0
Homepage https://github.com/brandy2015/XYZColor
License MIT
Platforms ios 9.0
Authors

License MIT 
CocoaPods

Easy way in Swift
方便使用设定好的颜色

Requirements

  • Xcode 8 or higher
  • iOS 9.0 or higher (may work on previous versions, just did not test it)
  • ARC
  • Swift 4.0

Demo

Installation

CocoaPods

pod 'XYZColor'

Manual

Add XYZColor folder into your project.

Example usage

Import XYZColor

Latest podspec

{
    "name": "XYZColor",
    "version": "0.2.0",
    "summary": "u6301u7eedu5347u7ea7",
    "description": "u989cu8272u7ba1u7406",
    "homepage": "https://github.com/brandy2015/XYZColor",
    "license": "MIT",
    "swift_version": "4.2",
    "pod_target_xcconfig": {
        "SWIFT_VERSION": "4.2"
    },
    "platforms": {
        "ios": "9.0"
    },
    "authors": {
        "Brandy": "[email protected]"
    },
    "source": {
        "git": "https://github.com/brandy2015/XYZColor.git",
        "tag": "0.2.0"
    },
    "source_files": "XYZColor/*"
}

Pin It on Pinterest

Share This